RubyMine 2018.1.3 - Not able to configure Ruby Interpreter in Mac OS X 10.13.4

RubyMine shows me an error regarding Ruby Interpreter like below

Now whenever I click on `Configure Ruby Interpreter` it takes me to the below page and even after selecting the interpreter and pressing Apply , the interpreter is not getting configured.

The same issue with `Configure Cookbooks`. When I try to configure Cookbooks it shows me an window like below and even after doing apply nothing happens.

 

Can some one let me know what is going wrong ?

Thanks,

Debraj

Please sign in to leave a comment.